ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Smart Array P410i and SAS firmware HPD4?

SOLVED
Go to solution
ErikD
Occasional Advisor

Smart Array P410i and SAS firmware HPD4?

Hi,

 

I am upgrading the firmware and drivers on a DL360 G6 with a Smart Array P410i and SAS DG0072BALVL disks.

 

When I run the Firmware DVD 9.20B (and I make it search hp.com for new updates) it want to install the firmware HPD4 for the disks in the server. But it fails to do so.

 

I tried to download the firmware for the disks manually (http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=se&prodTypeId=329290&prodSeriesId=1127655&prodNameId=3960774&swEnvOID=1005&swLang=8&mode=2&taskId=135&swItem=MTX-86f51e41fe7d4e1aa00eb070eb) which also wont work.

 

When reading the Revision History it says the HPD4 firmware needs "HP Smart Array P400/P400i with firmware version 5.20 or later".

 

Problem is, I can't find any newer version then 3.66 (B) of the HP Smart Array P400i firmware.

 

Could anyone help me figure out how I can get the HPD4 firmware on my disks?

 

Regards Erik

2 REPLIES
jiangym_2011
Regular Visitor
Solution

Re: Smart Array P410i and SAS firmware HPD4?

Hi Prerequisites: For use with Online ROM Flash Update: Online flashing with this disk drive component requires : * HP Smart Array E500 with firmware version 5.20 or later * HP Smart Array P400/P400i with firmware version 5.20 or later * HP Smart Array P800 with firmware version 5.20 or later * HP Smart Array P700m with firmware version 4.86 or later * HP Smart Array P712m with firmware version 1.64 or later For use with Firmware CD Supplemental Update: Must be used in conjunction with the HP Smart Update Manager, available on the Firmware Maintenance CD. This disk drive component requires : * HP Smart Array E200/E200i firmware version 1.50 or later * HP Smart Array P212 firmware version 1.06 or later * HP Smart Array P410/P410i/P411 firmware version 1.06 or later * HP Smart Array P400/P400i firmware version 1.80 or later

 


ErikD
Occasional Advisor

Re: Smart Array P410i and SAS firmware HPD4?

Doh!

I should have figured out that one myself :)

Booted on the latest firmware dvd and it worked like a charm.